function fillFormTextAreaFromCKEditor(id) {
  if (typeof CKEDITOR !== 'undefined') {
    var text = CKEDITOR.instances[id];
    if (text != undefined) {
      $('textarea#' + id).val(text.getData());
    }
  }
}
